#include "xfxfloatrange.h"

XFxFloatRange::XFxFloatRange()
    : XAsset()
    , mBase(0)
    , mAmplitude(0)
{
    
}

XFxFloatRange::~XFxFloatRange()
{
    
}

void XFxFloatRange::Clear()
{
    mBase = 0;
    mAmplitude = 0;
}

void XFxFloatRange::ParseData(QDataStream *aStream)
{
    
}
